Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en Safari y Mac OSX

Múltiples vulnerabilidades en Safari y Mac OSX

Fecha de publicación: 
26/02/2014
Importancia: 
5 - Crítica
Recursos afectados: 
  • Safari 6.1.2 y 7.0.2
  • Mac OSX Mavericks v10.9.2, OS X Lion v10.7.5, OS X Lion Server v10.7.5, OS X Mountain Lion v10.8.5
  • Apache
  • App Sandbox
  • ATS
  • Certificate Trust Policy
  • CFNetwork Cookies
  • CoreAnimation
  • CoreText
  • curl
  • Data Security
  • Date and Time
  • File Bookmark
  • Finder
  • ImageIO
  • IOSerialFamily
  • LaunchServices
  • NVIDIA Drivers
  • PHP
  • QuickLook
  • QuickTime
  • Secure Transport
Descripción: 

Apple ha publicado actualizaciones para Safari 6.1.2 y 7.0.2, Mac OSX Mavericks v10.9.2 y parche de seguridad 2014-001 que corrigen múltiples vulnerabilidades en diversos productos

Solución: 

Aplicar los parches distribuidos por Apple a través de la actualización del sistema

Detalle: 

Múltiples vulnerabilidades que afectan a distintas versiones de Mac OSX Lion, OSX Lion Server, Mountain Lion y Mavericks han sido corregidas con la actualización de Mac OSX Mavericks v10.9.2 y parche de seguridad 2014-001.
También se corrige una vulnerabilidad den Webkit que afecta a Safari 6.1.2 y 7.0.2